IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='PDV_VD_CPL_CRM_BONUS')
			 
BEGIN
CREATE TABLE [dbo].[PDV_VD_CPL_CRM_BONUS](
	[CD_EMP] BIGINT NOT NULL DEFAULT 0,
    [CD_FILIAL] BIGINT NOT NULL DEFAULT 0,
    [CD_VD] BIGINT NOT NULL DEFAULT 0,
	[CD_CX] INT NOT NULL DEFAULT 0,
    [CGC_CPF] VARCHAR(20) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
    [NOME_CLIENTE] VARCHAR(500) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
    [EMAIL_CLI] VARCHAR(200) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
	[CELULAR_CLI] VARCHAR(25) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
	[DT_NASC_CLI] VARCHAR(10) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
	[USER_ID_CLIENTE] VARCHAR(300) NULL DEFAULT '' COLLATE SQL_Latin1_General_CP1_CI_AS,
    [UTILIZOU_PIN_MASTER] INT NOT NULL DEFAULT 0,
	[ID_CAMPANHA] BIGINT NOT NULL DEFAULT 0,
 CONSTRAINT [PK_PDV_VD_CPL_CRM_BONUS] PRIMARY KEY CLUSTERED 
(	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[CD_VD] ASC,
	[CD_CX] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END